<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="initial-scale=1.0,width=device-width,user-scalable=no,minimum-scale=1.0,maximum-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
        <title>Agence de Voyage</title>        
        <meta name="description" content="Découvrez les offres pour voyagez avec le moins prix">
        <meta property="og:image" content="" />
        <meta property="og:image:width" content="" />
        <meta property="og:image:height" content="" />
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css" integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">
        <!-- Style -->
        <link rel="stylesheet" href="assets/css/bootstrap.min.css" type="text/css">
        <link rel="stylesheet" href="assets/dist/style.css" type="text/css">
    </head>
    <body>
        <header class="mt-3">
            <div class="container">
                <div class="row">
                    <div class="col-md-12 title text-center text-uppercase">
                        <h1 class="text-red">Découvrez les offres du moment</h1>
                        <h2>vol + Hôtel jusqu'à -70%</h2><hr class="custom-hr">
                    </div>
                </div> 
            </div>
        </header>
        <main class="main-filter">
            <div class="container mt-4">
                <div class="row">
                    <div class="col-md-12">
                        <form>                            
                            <div class="form-group">
                                <i class="fas fa-list-ul"></i>
                                <select class="form-control custom-select" id="exampleFormControlSelect1">
                                    <option value="" disabled selected>DESTINATIONS</option>                                    
                                    <option value="Dubaï">Dubaï</option>
                                    <option value="Maurice">Maurice</option>
                                    <option value="Emirates Arabes Unis">Emirates Arabes Unis</option>
                                    <option value="Indonésie">Indonésie</option>
                                    <option value="Maldives">Maldives</option>
                                    <option value="Thaïlande">Thaïlande</option>
                                    <option value="Sri Lanka">Sri Lanka</option>
                                    <option value="Japon">Japon</option>
                                    <option value="Vietnam">Vietnam</option>
                                </select>
                            </div>
                        </form>
                    </div>
                </div>
                <!-- List of destinations -->
                <section id ="all-destiantions" class="mt-4">
                    <!-- Firt row -->
                    <div class="row">
                        <!-- First distination -->
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-4 mb-4">
                            <div class="card">
                                <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
                                    <div class="carousel-inner">
                                        <div class="carousel-item active">
                                            <figure>
                                                <img class="d-block w-100" src="assets/images/FAIRMONT_DUBAI.png" alt="Emirates">
                                                <figcaption>Dès 67€</figcaption>
                                            </figure>                                            
                                        </div>
                                        <div class="carousel-item">
                                            <figure>
                                                <img class="d-block w-100" src="assets/images/NOKU_MALDIVES.png" alt="Emirates">
                                                <figcaption>Dès 67€</figcaption>
                                            </figure>
                                        </div>
                                        <div class="carousel-item">
                                            <figure>
                                                <img class="d-block w-100" src="assets/images/STHALA_MARC_PATRA.png" alt="Emirates">
                                                <figcaption>Dès 67€</figcaption>
                                            </figure>
                                        </div>
                                    </div>

                                    <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
                                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                        <span class="sr-only">Previous</span>
                                    </a>
                                    <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
                                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                        <span class="sr-only">Next</span>
                                    </a>
                                </div>                                
                                <div class="card-body">
                                    <div>
                                        <h5 class="card-title">Emirates Arabes Unis <span class="country">Dubaï</span></h5>
                                        <p class="card-text">Hyatt Regency Creek 
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                        </p>
                                        <label class="premium">Premium</label>
                                        <label class="option">Surclassement offert</label>
                                    </div>
                                    <div>
                                        <a href="#" class="btn link"> <i class="carousel-control-next-icon" aria-hidden="true"></i></a>                                       
                                    </div>                                    
                                </div>
                            </div>
                        </div>  
                        <!-- second distination -->
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-4 mb-4">
                            <div class="card">
                                <div id="carouselExampleControls2" class="carousel slide" data-ride="carousel">
                                    <div class="carousel-inner">
                                        <div class="carousel-item active">
                                            <figure>
                                                <img class="d-block w-100" src="assets/images/STHALA_MARC_PATRA.png" alt="Maurice">
                                                <figcaption>Jusqu'à -64%</figcaption>
                                            </figure>                                            
                                        </div>
                                        <div class="carousel-item">
                                            <figure>
                                                <img class="d-block w-100" src="assets/images/IMPIANA_RESORT_SAMUI.png" alt="Maurice">
                                                <figcaption>Jusqu'à -64%</figcaption>
                                            </figure>
                                        </div>
                                        <div class="carousel-item">
                                            <figure>
                                                <img class="d-block w-100" src="assets/images/NOKU_MALDIVES.png" alt="Maurice">
                                                <figcaption>Jusqu'à -64%</figcaption>
                                            </figure>
                                        </div>
                                    </div>

                                    <a class="carousel-control-prev" href="#carouselExampleControls2" role="button" data-slide="prev">
                                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                        <span class="sr-only">Previous</span>
                                    </a>
                                    <a class="carousel-control-next" href="#carouselExampleControls2" role="button" data-slide="next">
                                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                        <span class="sr-only">Next</span>
                                    </a>
                                </div>                                
                                <div class="card-body">
                                    <div>
                                        <h5 class="card-title">Maurice <span class="country">Grand Rivière</span></h5>
                                        <p class="card-text">Laguna Beach Hotel & Spa 
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                        </p>
                                        <label class="premium">Tout inclus</label>
                                        <label class="option">Spa</label>
                                    </div>
                                    <div>
                                        <a href="#" class="btn link"> <i class="carousel-control-next-icon" aria-hidden="true"></i></a>                                       
                                    </div>                                    
                                </div>
                            </div>
                        </div>
                        <!-- 3rd distination -->
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-4 mb-4">
                            <div class="card">
                                <div id="carouselExampleControls3" class="carousel slide" data-ride="carousel">
                                    <div class="carousel-inner">
                                        <div class="carousel-item active">
                                            <figure>
                                                <img class="d-block w-100" src="assets/images/HYATT_REGENCY_CREEK.png" alt="Maurice">
                                                <figcaption>Dès 99€</figcaption>
                                            </figure>                                            
                                        </div>
                                        <div class="carousel-item">
                                            <figure>
                                                <img class="d-block w-100" src="assets/images/STHALA_MARC_PATRA.png" alt="Maurice">
                                                <figcaption>Dès 99€</figcaption>
                                            </figure>
                                        </div>
                                        <div class="carousel-item">
                                            <figure>
                                                <img class="d-block w-100" src="assets/images/CLOS_DU_LITTORAL.png" alt="Maurice">
                                                <figcaption>Dès 99€</figcaption>
                                            </figure>
                                        </div>
                                    </div>

                                    <a class="carousel-control-prev" href="#carouselExampleControls3" role="button" data-slide="prev">
                                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                        <span class="sr-only">Previous</span>
                                    </a>
                                    <a class="carousel-control-next" href="#carouselExampleControls3" role="button" data-slide="next">
                                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                        <span class="sr-only">Next</span>
                                    </a>
                                </div>                                
                                <div class="card-body">
                                    <div>
                                        <h5 class="card-title">Emirates Arabes Unis <span class="country">Dubaï</span></h5>
                                        <p class="card-text">Fairmont Dubaï 
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                        </p>
                                        <label class="premium">Premium</label>
                                        <label class="option">Rooftop</label>
                                    </div>
                                    <div>
                                        <a href="#" class="btn link"> <i class="carousel-control-next-icon" aria-hidden="true"></i></a>                                       
                                    </div>                                    
                                </div>
                            </div>
                        </div>                    
                        <!-- 4rd distination -->
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-4 mb-4">
                            <div class="card">
                                <div id="carouselExampleControls4" class="carousel slide" data-ride="carousel">
                                    <div class="carousel-inner">
                                        <div class="carousel-item active">
                                            <figure>
                                                <img class="d-block w-100" src="assets/images/NOKU_MALDIVES.png" alt="Emirates">
                                                <figcaption>Dès 469€</figcaption>
                                            </figure>                                            
                                        </div>
                                        <div class="carousel-item">
                                            <figure>
                                                <img class="d-block w-100" src="assets/images/IMPIANA_RESORT_SAMUI.png" alt="Emirates">
                                                <figcaption>Dès 469€</figcaption>
                                            </figure>
                                        </div>
                                        <div class="carousel-item">
                                            <figure>
                                                <img class="d-block w-100" src="assets/images/STHALA_MARC_PATRA.png" alt="Emirates">
                                                <figcaption>Dès 469€</figcaption>
                                            </figure>
                                        </div>
                                    </div>

                                    <a class="carousel-control-prev" href="#carouselExampleControls4" role="button" data-slide="prev">
                                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                        <span class="sr-only">Previous</span>
                                    </a>
                                    <a class="carousel-control-next" href="#carouselExampleControls4" role="button" data-slide="next">
                                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                        <span class="sr-only">Next</span>
                                    </a>
                                </div>                                
                                <div class="card-body">
                                    <div>
                                        <h5 class="card-title">Indonésie <span class="country">Bali & Gili</span></h5>
                                        <p class="card-text">Combiné Sthala - Marc - Patra</p>
                                        <label class="premium">Combiné</label>
                                        <label class="option">Petit déjeuner inclus</label>
                                    </div>
                                    <div>
                                        <a href="#" class="btn link"> <i class="carousel-control-next-icon" aria-hidden="true"></i></a>                                       
                                    </div>                                    
                                </div>
                            </div>
                        </div>  
                        <!-- 5rd distination -->
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-4 mb-4">
                            <div class="card">
                                <div id="carouselExampleControls5" class="carousel slide" data-ride="carousel">
                                    <div class="carousel-inner">
                                            <div class="carousel-item">
                                                    <figure>
                                                        <img class="d-block w-100" src="assets/images/IMPIANA_RESORT_SAMUI.png" alt="Maurice">
                                                        <figcaption>Jusqu'à -36%</figcaption>
                                                    </figure>
                                                </div>
                                        <div class="carousel-item active">
                                            <figure>
                                                <img class="d-block w-100" src="assets/images/STHALA_MARC_PATRA.png" alt="Maurice">
                                                <figcaption>Jusqu'à -36%</figcaption>
                                            </figure>                                            
                                        </div>                                            
                                        <div class="carousel-item">
                                            <figure>
                                                <img class="d-block w-100" src="assets/images/NOKU_MALDIVES.png" alt="Maurice">
                                                <figcaption>Jusqu'à -36%</figcaption>
                                            </figure>
                                        </div>
                                    </div>

                                    <a class="carousel-control-prev" href="#carouselExampleControls5" role="button" data-slide="prev">
                                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                        <span class="sr-only">Previous</span>
                                    </a>
                                    <a class="carousel-control-next" href="#carouselExampleControls5" role="button" data-slide="next">
                                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                        <span class="sr-only">Next</span>
                                    </a>
                                </div>                                
                                <div class="card-body">
                                    <div>
                                        <h5 class="card-title">Maldives <span class="country">Atoll de Noonu</span></h5>
                                        <p class="card-text">Noku Maldives 
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                        </p>
                                        <label class="premium">PREMIUM</label>
                                        <label class="option">Massage offert</label>
                                    </div>
                                    <div>
                                        <a href="#" class="btn link"> <i class="carousel-control-next-icon" aria-hidden="true"></i></a>                                       
                                    </div>                                    
                                </div>
                            </div>
                        </div>
                        <!-- 6rd distination -->
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-4 mb-4">
                            <div class="card">
                                <div id="carouselExampleControls6" class="carousel slide" data-ride="carousel">
                                    <div class="carousel-inner">
                                        <div class="carousel-item active">
                                            <figure>
                                                <img class="d-block w-100" src="assets/images/HYATT_REGENCY_CREEK.png" alt="Maurice">
                                                <figcaption>Jusqu'à -70%</figcaption>
                                            </figure>                                            
                                        </div>
                                        <div class="carousel-item">
                                            <figure>
                                                <img class="d-block w-100" src="assets/images/STHALA_MARC_PATRA.png" alt="Maurice">
                                                <figcaption>Jusqu'à -70%</figcaption>
                                            </figure>
                                        </div>
                                        <div class="carousel-item">
                                            <figure>
                                                <img class="d-block w-100" src="assets/images/CLOS_DU_LITTORAL.png" alt="Maurice">
                                                <figcaption>Jusqu'à -70%</figcaption>
                                            </figure>
                                        </div>
                                    </div>

                                    <a class="carousel-control-prev" href="#carouselExampleControls6" role="button" data-slide="prev">
                                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                        <span class="sr-only">Previous</span>
                                    </a>
                                    <a class="carousel-control-next" href="#carouselExampleControls6" role="button" data-slide="next">
                                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                        <span class="sr-only">Next</span>
                                    </a>
                                </div>                                
                                <div class="card-body">
                                    <div>
                                        <h5 class="card-title">Thaïlande <span class="country">Koh Samui</span></h5>
                                        <p class="card-text">Impiana Resort Samui 
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                        </p>
                                        <label class="premium">Massage offert</label>
                                        <label class="option">Surclassement offert</label>
                                    </div>
                                    <div>
                                        <a href="#" class="btn link"> <i class="carousel-control-next-icon" aria-hidden="true"></i></a>                                       
                                    </div>                                    
                                </div>
                            </div>
                        </div>                    
                        <!-- 7rd distination -->
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-4 mb-4">
                            <div class="card">
                                <div id="carouselExampleControls7" class="carousel slide" data-ride="carousel">
                                    <div class="carousel-inner">
                                        <div class="carousel-item">
                                            <figure>
                                                <img class="d-block w-100" src="assets/images/JAPON.jpg" alt="Emirates">
                                                <figcaption>Dès 538€</figcaption>
                                            </figure>                                            
                                        </div>
                                        <div class="carousel-item">
                                            <figure>
                                                <img class="d-block w-100" src="assets/images/IMPIANA_RESORT_SAMUI.png" alt="Emirates">
                                                <figcaption>Dès 538€</figcaption>
                                            </figure>
                                        </div>
                                        <div class="carousel-item active">
                                            <figure>
                                                <img class="d-block w-100" src="assets/images/STHALA_MARC_PATRA.png" alt="Emirates">
                                                <figcaption>Dès 538€</figcaption>
                                            </figure>
                                        </div>
                                    </div>

                                    <a class="carousel-control-prev" href="#carouselExampleControls7" role="button" data-slide="prev">
                                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                        <span class="sr-only">Previous</span>
                                    </a>
                                    <a class="carousel-control-next" href="#carouselExampleControls7" role="button" data-slide="next">
                                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                        <span class="sr-only">Next</span>
                                    </a>
                                </div>                                
                                <div class="card-body">
                                    <div>
                                        <h5 class="card-title">Maurice <span class="country">Grand Baie</span></h5>
                                        <p class="card-text">Clos du Littoral
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                        </p>
                                        <label class="premium">Premium</label>
                                        <label class="option">Villas avec Piscine Privée</label>
                                    </div>
                                    <div>
                                        <a href="#" class="btn link"> <i class="carousel-control-next-icon" aria-hidden="true"></i></a>                                       
                                    </div>                                    
                                </div>
                            </div>
                        </div>  
                        <!-- 8rd distination -->
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-4 mb-4">
                            <div class="card">
                                <div id="carouselExampleControls8" class="carousel slide" data-ride="carousel">
                                    <div class="carousel-inner">
                                        <div class="carousel-item active">
                                            <figure>
                                                <img class="d-block w-100" src="assets/images/IMPIANA_RESORT_SAMUI.png" alt="Maurice">
                                                <figcaption>Dès 699€</figcaption>
                                            </figure>
                                        </div>
                                        <div class="carousel-item">
                                            <figure>
                                                <img class="d-block w-100" src="assets/images/STHALA_MARC_PATRA.png" alt="Maurice">
                                                <figcaption>Dès 699€</figcaption>
                                            </figure>                                            
                                        </div>                                            
                                        <div class="carousel-item">
                                            <figure>
                                                <img class="d-block w-100" src="assets/images/NOKU_MALDIVES.png" alt="Maurice">
                                                <figcaption>Dès 699€</figcaption>
                                            </figure>
                                        </div>
                                    </div>

                                    <a class="carousel-control-prev" href="#carouselExampleControls8" role="button" data-slide="prev">
                                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                        <span class="sr-only">Previous</span>
                                    </a>
                                    <a class="carousel-control-next" href="#carouselExampleControls8" role="button" data-slide="next">
                                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                        <span class="sr-only">Next</span>
                                    </a>
                                </div>                                
                                <div class="card-body">
                                    <div>
                                        <h5 class="card-title">Sri Lanka <span class="country">Sri Lanka</span></h5>
                                        <p class="card-text">Echappée SriLankaise 
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                        </p>
                                        <label class="premium">Circuit</label>
                                        <label class="option">Privatif</label>
                                    </div>
                                    <div>
                                        <a href="#" class="btn link"> <i class="carousel-control-next-icon" aria-hidden="true"></i></a>                                       
                                    </div>                                    
                                </div>
                            </div>
                        </div>
                        <!-- 9rd distination -->
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-4 mb-4">
                            <div class="card">
                                <div id="carouselExampleControls9" class="carousel slide" data-ride="carousel">
                                    <div class="carousel-inner">
                                        <div class="carousel-item">
                                            <figure>
                                                <img class="d-block w-100" src="assets/images/CLOS_DU_LITTORAL.png" alt="Maurice">
                                                <figcaption>Dès 114€</figcaption>
                                            </figure>                                            
                                        </div>
                                        <div class="carousel-item active">
                                            <figure>
                                                <img class="d-block w-100" src="assets/images/JAPON.jpg" alt="Maurice">
                                                <figcaption>Dès 114€</figcaption>
                                            </figure>
                                        </div>
                                        <div class="carousel-item">
                                            <figure>
                                                <img class="d-block w-100" src="assets/images/CLOS_DU_LITTORAL.png" alt="Maurice">
                                                <figcaption>Dès 114€</figcaption>
                                            </figure>
                                        </div>
                                    </div>

                                    <a class="carousel-control-prev" href="#carouselExampleControls9" role="button" data-slide="prev">
                                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                        <span class="sr-only">Previous</span>
                                    </a>
                                    <a class="carousel-control-next" href="#carouselExampleControls9" role="button" data-slide="next">
                                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                        <span class="sr-only">Next</span>
                                    </a>
                                </div>                                
                                <div class="card-body">
                                    <div>
                                        <h5 class="card-title">Japon <span class="country">Tokyo</span></h5>
                                        <p class="card-text">Grand Arc Hanzomon
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                        </p>
                                        <label class="premium">Massage offert</label>
                                        <label class="option">Surclassement offert</label>
                                    </div>
                                    <div>
                                        <a href="#" class="btn link"> <i class="carousel-control-next-icon" aria-hidden="true"></i></a>                                       
                                    </div>                                    
                                </div>
                            </div>
                        </div>                    
                        <!-- 10th distination -->
                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-4 mb-4">
                            <div class="card">
                                <div id="carouselExampleControls10" class="carousel slide" data-ride="carousel">
                                    <div class="carousel-inner">
                                        <div class="carousel-item active">
                                            <figure>
                                                <img class="d-block w-100" src="assets/images/JAPON.jpg" alt="Emirates">
                                                <figcaption>Dès 779€</figcaption>
                                            </figure>                                            
                                        </div>
                                        <div class="carousel-item">
                                            <figure>
                                                <img class="d-block w-100" src="assets/images/IMPIANA_RESORT_SAMUI.png" alt="Emirates">
                                                <figcaption>Dès 779€</figcaption>
                                            </figure>
                                        </div>
                                        <div class="carousel-item">
                                            <figure>
                                                <img class="d-block w-100" src="assets/images/STHALA_MARC_PATRA.png" alt="Emirates">
                                                <figcaption>Dès 779€</figcaption>
                                            </figure>
                                        </div>
                                    </div>

                                    <a class="carousel-control-prev" href="#carouselExampleControls10" role="button" data-slide="prev">
                                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                        <span class="sr-only">Previous</span>
                                    </a>
                                    <a class="carousel-control-next" href="#carouselExampleControls10" role="button" data-slide="next">
                                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                        <span class="sr-only">Next</span>
                                    </a>
                                </div>                                
                                <div class="card-body">
                                    <div>
                                        <h5 class="card-title">Vietnam <span class="country">De Hanoï à Hoi An</span></h5>
                                        <p class="card-text">Entre Culture et Plages
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                            <i class="fas fa-star" style="font-size: 14px;"></i>
                                        </p>
                                        <label class="premium">Premium</label>
                                        <label class="option">Villas avec Piscine Privée</label>
                                    </div>
                                    <div>
                                        <a href="#" class="btn link"> <i class="carousel-control-next-icon" aria-hidden="true"></i></a>                                       
                                    </div>                                    
                                </div>
                            </div>
                        </div> 
                    </div>
                    <!--section 1 Footer -->
                    <div class="destintion-footer text-center">
                        <h1>comment bénéficier de l'offre ?</h1>
                        <h4>150€ de réduction* dès 1000€ d'achat</h4>
                        <hr class="custom-hr">
                    </div>
                </section>
            </div>
        </main>        
        <footer>
            <div class="first-panel">
                <div class="container text-center">
                    <h3>Déja membre ?</h3>
                    <p>Votre code de promo vous attend directement sur le site <a href= "#">en clique ici</a></p>
                </div>
            </div>
            <div class="second-panel">
                <div class="container">
                    <div class="row">
                        <div class="col-xs-12 col-sm-12 col-md-4 col-lg-4 mb-4">
                            <div class="table-container">
                                <div class="cell-container">
                                    <span class="text-red">1</span>
                                </div>
                                <div class="cell-container">
                                    <p>Rejoignez <span class="text-red">emirates | the list</span></p>
                                </div>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-4 col-lg-4 mb-4">
                            <div class="table-container">
                                <div class="cell-container">
                                    <span class="text-red">2</span>
                                </div>
                                <div class="cell-container">
                                    <p>recevez par email <span class="text-red">votre bon de 150€ offert</span> à utiliser dés 100€ d'achat</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-12 col-md-4 col-lg-4 mb-4">
                            <div class="table-container">
                                <div class="cell-container">
                                    <span class="text-red">3</span>
                                </div>
                                <div class="cell-container">
                                    <p>reservez votre séjour <span class="text-red">avant le 30 avril 2019</span></p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="register-link text-center">
                        <a href="#" class="btn btn-red btn-outline">je m'inscris</a>
                    </div>
                </div>
            </div>
            <div class="fixed-panel">
                <div class="container text-center">
                    <h3>rejoignez <span class="text-bold">emirates | the list</span></h3>
                    <p>vol + Hôtel négociés jusqu'à -70%</p>
                    <hr class="custom-hr">
                </div>
            </div>               
        </footer>                    
        <!-- Script -->
        <script src="assets/js/jquery.min.js" type="text/javascript"></script>
        <script src="assets/js/bootstrap.min.js" type="text/javascript"></script>  
        <script src="assets/js/app.js" type="text/javascript"></script>
    </body>
</html>